Your API key. Create one in Ocoya. Authorization: Bearer <key> works too.
Send a test email
Sends the email as saved to people in the brand only (testRecipients from GET /email/settings). Free, and never sent to contacts.
Send a test email
curl --request POST \
--url https://www.app.ocoya.com/api/_public/v1/email/{emailId}/test \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"to": [
"you@example.com"
]
}
'{
"sent": 123,
"to": [
"<string>"
]
}Authorizations
Was this page helpful?